.section-news {
    background-color: #FFF;
    padding: 0px;
    margin-top: 5px;
}

.section-news .row-section {
    padding: 20px 0px;
}

.bg-gray {
    background-color: #edeff2;
}

.section-news .title,
.container-section .section-name {
    font-size: 24px;
    text-transform: uppercase;
    color: #333;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 20px;
    overflow: hidden;
    border-left: 10px solid #FFA800;
    padding-left: 5px;
}

.section-news .title:after,
.container-section .section-name:after {
    content: "";
    display: inline-block;
    height: 15px;
    vertical-align: bottom;
    width: 100%;
    margin-right: -100%;
    margin-left: 10px;
    border-top: 2px solid #C8C8C8;
}

.card-note {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
    transition: .3s all ease;
    margin-bottom: 20px;
}

.section-news .card-note .text-container {
    z-index: 2;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    color: #fff;
    display: block;
    width: 100%;
    transition: .3s all ease-in-out;
    padding: 15px;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .9) 100%);
}

.section-news .digital_6 .card-note .text-container {
    z-index: 2;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    color: #fff;
    display: block;
    width: 100%;
    transition: .3s all ease-in-out;
    padding: 15px;
    background: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, .9) 100%);
    top: 0;
}

.card-note img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 290px;
    height: 290px;
    transition: .3s border ease-out;
}

.card-note img.img-full {
    max-height: initial;
    height: initial;
}

.section-news .card-note .img-container-section-name {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
    transition: .3s all ease;
}

.section-news .card-note .pre-title {
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.section-news .card-note.note-only-text .title-note {
    font-size: 38px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'PT Serif', serif;
}

.section-news .card-note.secundary img {
    max-height: 140px;
    height: 140px;
}

.section-news .title-note {
    transition: all .3s ease-in-out;
}

.section-news .card-note.secundary .title-note {
    font-size: 17px;
    font-family: 'PT Serif', serif;
    margin-top: 0;
    margin-bottom: 5px;
    font-weight: bold;
}

.section-news .card-note.secundary.inline-right img {
    max-height: 120px;
    height: 120px;
}

.section-news .card-note.secundary.inline-right .img-container-section-name {
    width: 50%;
    float: right;
    margin-left: 5px;
}

.section-news .card-note.secundary.inline-right .title-note {
    margin: 0px;
    font-size: 18px;
}

.section-news .card-note.secundary.inline-left img {
    max-height: 120px;
    height: 120px;
    width: 50%;
    float: left;
    margin-left: 5px;
}

.section-news .row-miscelanea .card-note.secundary.inline-left-square {
    background: #edeff2;
    padding-right: 10px;
}

.section-news .card-note.secundary.inline-left-square img {
    max-height: 100px;
    height: 100px;
    max-width: 100px;
    width: 100px;
    float: left;
    margin-right: 10px;
}

.section-news .card-note.secundary.inline-left-square .icon-view {
    font-size: 20px;
    height: 24px;
    width: 24px;
    transition: .2s all ease-in-out;
    /* color: white; */
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    border-radius: initial;
    padding: 2px;
}

.section-news .row-miscelanea .card-note.secundary.inline-left-square .img-container-section-name .icon-view.icon-play2 {
    font-size: 22px;
    height: 25px;
    width: 25px;
    border-radius: 15px;
    top: calc(50% - 12.5px);
    left: calc(50% - 12.5px);
}

.section-news .row-miscelanea .card-note.secundary.inline-left-square .img-container-section-name .icon-view {
    border-radius: 5px;
    font-size: 22px;
    height: 22px;
    width: 27px;
    top: calc(50% - 11px);
    left: calc(50% - 13.5px);
}

.section-news .row-miscelanea .card-note.secundary.inline-left-square .img-container-section-name {
    width: 100px;
    float: left;
    margin-right: 7px;
}

.section-news .card-note.main.inline-left .img-container-section-name,
.container-section .card-note.main.inline-left .img-container-section-name {
    width: 65%;
    float: left;
    margin-right: 15px;
}

.section-news .card-note.main.inline-left img,
.container-section .card-note.main.inline-left img {
    max-height: 360px;
}

.section-news .card-note.middle img {
    max-height: 250px;
    height: 250px;
}

.section-news .card-note.middle-height-150 img {
    max-height: 155px;
    height: auto;
}

.section-news .card-note.card-note.middle-height-150 .icon-view {
    font-size: 30px;
    height: 30px;
    top: calc( 50% - 20px);
    left: calc(50% - 17.5px);
    width: 35px;
    transition: .2s all ease-in-out;
    border-radius: 5px;
}

.section-news .card-note.card-note.middle-height-150 .icon-view.icon-play2 {
    font-size: 30px;
    height: 33px;
    width: 33px;
    border-radius: 20px;
    padding: 1px;
}

.section-news .card-note.middle-height-150 .title-note {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'PT Serif', serif;
}

.section-news .card-note.portada img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 480px;
    height: auto;
}

.section-news .card-note.portada .icon-view {
    font-size: 35px;
    height: 35px;
    top: calc( 50% - 17.5px);
    left: calc(50% - 20px);
    width: 40px;
    transition: .2s all ease-in-out;
    border-radius: 5px;
}

.section-news .only_image .col-main-mobile .card-note.portada .icon-view {
    font-size: 45px;
    height: 45px;
    top: calc( 50% - 22.5px);
    left: calc(50% - 25px);
    width: 50px;
    transition: .2s all ease-in-out;
    border-radius: 5px;
}

.section-news .only_image .col-main-mobile .card-note.portada .icon-view.icon-play2 {
    height: 50px;
    top: calc( 50% - 25px);
    border-radius: 20px;
    padding: 2px;
}

.section-news .card-note.portada.dark .icon-view {
    font-size: 40px;
    height: 40px;
    top: calc( 50% - 20px);
    left: calc(50% - 22.5px);
    width: 45px;
    border-radius: 3px;
}

.section-news .card-note.portada.dark .icon-view.icon-play2 {
    font-size: 40px;
    height: 45px;
    top: calc( 50% - 22.5px);
    left: calc(50% - 22.5px);
    width: 45px;
    transition: .2s all ease-in-out;
    padding: 2px;
    border-radius: 20px;
}

.digital_6 a.link-news-play-video:hover~.text-container,
a.link-news-play-video:hover~.text-container {
    color: #ffa800;
}

a.link-news-text:hover~.title-note,
a.link-news-play-video:hover~.title-note,
a.link-news-play-video:hover~div .title-note,
a.link-news-text:hover~div .title-note {
    text-decoration: underline;
}

a.link-news-play-video:hover+.icon-view,
a.link-news-play-video:hover+.content-img .icon-view,
a.link-news-play-video:hover~.icon-view,
a.link-news-play-video:hover~.img-container-section-name .icon-view,
a.link-news-play-video:hover~.img-container-section-name .icon-view,
.img-container-section-name:hover .icon-view,
.related-news .img-container-section-name:hover .icon-view {
    color: #fff;
}

.icon-play2 {
    border-radius: 50%;
}


/* .card-note.secundary a.link-news-text:hover~img {
    border-bottom: 3px solid #ffa800;
} */

.section-news .card-note.portada .text-container h1 {
    font-size: 55px;
    font-weight: bold;
    font-family: 'PT Serif', serif;
    margin-top: 0px;
    margin-bottom: 0px;
}

.section-news .card-note.portada .text-container .section-name {
    font-size: 18px;
}

.section-news .card-note .text-container-section-name {
    z-index: 2;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    /* display: block; */
    width: 100%;
    transition: .3s all ease-in-out;
    padding: 0px;
}

.section-news .card-note .text-container-section-name .section-name {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-left: 5px solid #FFA800;
    padding-left: 5px;
    padding-right: 5px;
    background-color: #00000060;
}

.section-name {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-left: 5px solid #FFA800;
    padding-left: 5px;
}

.digital_6 .section-name {
    color: #a23d1b;
    border-left: initial;
    padding-left: 0;
}

.section-name.dark {
    border-left: none;
    padding-left: 0;
    display: block;
    margin-top: 5px;
    font-size: 16px;
    color: #a13c1b;
}

.card-note .icon-view {
    position: absolute;
    color: #ffffff96;
    font-size: 70px;
    text-align: center;
    display: block;
    z-index: 3;
    cursor: pointer;
    background: #2d2d2d4d;
}


/* icon view global */

.card-note .img-container-section-name .icon-view {
    font-size: 30px;
    height: 30px;
    top: calc( 50% - 15px);
    left: calc(50% - 17.5px);
    width: 35px;
    border-radius: 5px;
}

.card-note .img-container-section-name .icon-view.icon-play2 {
    font-size: 35px;
    height: 40px;
    top: calc( 50% - 20px);
    left: calc(50% - 20px);
    width: 40px;
    border-radius: 20px;
    padding: 3px;
}

.image_text_secundaries .card-note .img-container-section-name .icon-view.icon-play2,
.row-section .card-note .img-container-section-name .icon-view.icon-play2,
.related-news .card-note .img-container-section-name .icon-view.icon-play2 {
    font-size: 30px;
    height: 35px;
    top: calc( 50% - 17.5px);
    left: calc(50% - 17.5px);
    width: 35px;
    border-radius: 20px;
    padding: 2px 3px;
}

.section-news .card-note .title-note,
.container-section .card-note .title-note {
    color: #2D2D2D;
    font-size: 28px;
    font-weight: bold;
    font-family: 'PT Serif', serif;
    margin-bottom: 5px;
    margin-top: 0px;
}

.section-news .card-note .description-note {
    color: #000;
    font-size: 15px;
    margin: 0px;
}

.section-news .card-note .description-note.size-16 {
    font-size: 16px;
}

.section-news .card-note.gatillo {
    background-color: #252D39;
    padding: 0px;
    margin-bottom: 10px;
}

.section-news .card-note.gatillo .icon-view {
    font-size: 50px;
    height: 50px;
    top: calc( 50% - 25px);
    left: calc(50% - 25px);
    width: 50px;
    transition: .2s all ease-in-out;
}

.section-news .card-note.gatillo .pre-title {
    color: #fff;
    padding: 10px 10px 0px 10px;
}

.section-news .card-note.gatillo .title-note {
    font-size: 24px;
    color: #FFA800;
    margin-top: 5px;
    margin-bottom: 10px;
    font-family: 'PT Serif', serif;
    padding: 0px 10px 0px 10px;
}

.section-news .card-note.gatillo .description-note {
    color: #fff;
    font-size: 14px;
    padding: 10px;
}

.section-news .card-note.gatillo .version {
    color: #fff;
}

p {
    margin: 10px 0;
}

.col-main-mobile img {
    border-bottom: 4px solid #ffa800;
}

.hightlighted {
    border-top: 3px solid #faa800;
    background: #f6f6f6;
}

.hightlighted h2 {
    font-weight: bold;
    margin-top: 10px;
}

.hightlighted p {
    font-size: 15px;
}

.hr-digital {
    margin-top: 0;
}

.nota .note-introduction {
    font-size: 16px;
}

@media (min-width: 767px) and (max-width: 992px) {
    .section-news .image_text_secundaries .card-note.secundary .img-container-section-name .icon-view {
        font-size: 30px;
        height: 30px;
        top: calc( 50% - 15px);
        left: calc(50% - 17.5px);
        width: 35px;
    }
    .section-news .image_text_secundaries .card-note.secundary .img-container-section-name .icon-view.icon-play2 {
        font-size: 30px;
        height: 35px;
        top: calc( 50% - 17.5px);
        left: calc(50% - 17.5px);
        width: 35px;
        padding: 2px;
    }
    .section-news .card-note.portada .icon-view {
        font-size: 40px;
        height: 40px;
        top: calc( 50% - 20px);
        left: calc(50% - 22.5px);
        width: 45px;
    }
    .section-news .card-note.portada .icon-view.icon-play2 {
        font-size: 40px;
        height: 45px;
        top: calc( 50% - 22.5px);
        left: calc(50% - 22.5px);
        width: 45px;
        padding: 1px;
    }
    .section-news .card-note.portada.dark .icon-view {
        font-size: 35px;
        height: 35px;
        top: calc( 50% - 17.5px);
        left: calc(50% - 20px);
        width: 40px;
        border-radius: 3px;
    }
    .section-news .card-note.portada.dark .icon-view.icon-play2 {
        font-size: 35px;
        height: 40px;
        top: calc( 50% - 20px);
        left: calc(50% - 20px);
        width: 40px;
    }
    .section-news .card-note.portada img {
        max-height: 400px;
        height: auto;
    }
    .section-news .card-note.portada .text-container h1 {
        font-size: 34px;
    }
    .section-news .card-note .title-text-only {
        font-size: 30px;
    }
    .section-news .card-note.middle-height-150 img {
        max-height: 210px;
        height: auto;
    }
    .section-news .card-note.secundary.inline-left-square img {
        max-height: 150px;
        height: auto;
        max-width: 100%;
        width: auto;
        float: none;
    }
    .section-news .row-section.bg-gray .card-note.secundary img {
        max-height: 180px;
        height: 180px;
    }
    .section-news .card-note img {
        max-height: 210px;
        height: 210px;
    }
    .section-news .card-note.secundary img {
        max-height: 150px;
        height: 150px;
    }
    .section-news .card-note.main.inline-left img {
        max-height: 360px;
        height: 360px;
    }
    .section-news .row-miscelanea .card-note.secundary.inline-left-square img {
        height: 100px;
        max-height: 100px;
        margin-right: 0px;
        width: inherit;
    }
}

@media (max-width: 767px) {
    .container-videos .more-videos .more-videos-content {
        max-height: none;
        height: auto;
    }
    .section-news .card-note.portada.dark .icon-view {
        font-size: 33px;
        height: 33px;
        top: calc( 50% - 16.5px);
        left: calc(50% - 19px);
        width: 38px;
    }
    .section-news .card-note.portada.dark .icon-view.icon-play2 {
        font-size: 33px;
        height: 38px;
        top: calc( 50% - 19px);
        left: calc(50% - 19px);
        width: 38px;
        transition: .2s all ease-in-out;
        padding: 3px;
        border-radius: 20px;
    }
    .section-news .image_text_secundaries .card-note.secundary .img-container-section-name img {
        max-height: 140px;
        height: auto;
    }
    .image_text_secundaries .card-note.secundary .img-container-section-name .icon-view.icon-play2,
    .row-section.bg-gray .card-note .img-container-section-name .icon-view.icon-play2 {
        font-size: 25px;
        height: 30px;
        top: calc( 50% - 15px);
        left: calc(50% - 15px);
        width: 30px;
        border-radius: 20px;
        padding: 3px 2px;
    }
    .image_text_secundaries .card-note.secundary .img-container-section-name .icon-view {
        font-size: 25px;
        height: 25px;
        top: calc( 50% - 12.5px);
        left: calc(50% - 15px);
        width: 30px;
    }
    .section-news .card-note img {
        height: 200px;
        max-height: 200px
    }
    .section-news .card-note.portada img {
        height: auto;
        max-height: 420px
    }
    .section-news .card-note.portada .text-container h1 {
        font-size: 24px;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .section-news .card-note.gatillo .title-note {
        font-size: 20px;
    }
    .section-news .card-note .icon-view {
        font-size: 50px;
        height: 50px;
        top: calc( 50% - 25px);
        left: calc(50% - 25px);
        width: 50px;
    }
    .section-news .card-note .pre-title {
        font-size: 14px;
    }
    .section-news .card-note.note-only-text .title-note {
        font-size: 28px;
    }
    .section-news .card-note.middle-height-150 img {
        max-height: 200px;
        height: 200px;
    }
    .section-news .card-note.middle-height-150 .title-note {
        font-size: 18px;
    }
    .section-news .card-note.secundary.inline-left-square img {
        margin-right: 10px;
    }
    .section-news .card-note.middle img {
        max-height: 280px;
        height: auto;
    }
    .section-news .card-note.secundary,
    .section-news .card-note.middle {
        padding-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }
    .section-news .card-note.secundary .img-container-section-name {
        width: 40%;
        float: left;
        margin-right: 15px;
    }
    .section-news .card-note.secundary .img-container-section-name img {
        max-height: 100px;
        height: 100px;
    }
    .section-news .row-section .card-note.secundary .img-container-section-name img {
        max-height: 180px;
        height: auto;
    }
    .card-note.secundary .img-container-section-name .icon-view {
        font-size: 25px;
        height: 25px;
        top: calc( 50% - 12.5px);
        left: calc(50% - 15px);
        width: 30px;
    }
    .section-news .card-note.secundary .title-note {
        margin-top: 0px;
    }
    .section-news .card-note.main.inline-left .img-container-section-name {
        width: 100%;
        float: none;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .section-news .card-note.main.inline-left .img-container-section-name img {
        max-height: 360px;
    }
    .section-news .title {
        font-size: 18px;
    }
    .section-news .title:after {
        height: 10px;
    }
    .section-news {
        background-color: #FFF;
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 10px;
    }
    .col-main-mobile {
        padding-right: 0px;
        padding-left: 0px;
    }
    .col-main-mobile .title-note,
    .col-main-mobile .description-note {
        padding-right: 15px;
        padding-left: 15px;
    }
    /* portada */
    /* icon view global */
    .card-note .img-container-section-name .icon-view {
        font-size: 40px;
        height: 40px;
        top: calc( 50% - 20px);
        left: calc(50% - 22.5px);
        width: 45px;
    }
    .section-news .card-note.portada .icon-view {
        font-size: 35px;
        height: 35px;
        top: calc( 50% - 17.5px);
        left: calc(50% - 20px);
        width: 40px;
    }
    .section-news .card-note.portada .icon-view.icon-play2 {
        font-size: 35px;
        height: 40px;
        top: calc( 50% - 20px);
        left: calc(50% - 20px);
        width: 40px;
    }
    .section-news .card-note.portada .text-container {
        font-size: 14px;
    }
    /* gatillo */
    .section-news .card-note.gatillo .icon-view {
        font-size: 40px;
        height: 40px;
        top: calc( 50% - 50px);
        left: calc(50% - 20px);
        width: 45px;
    }
    /* notas secundarias  */
    .section-news .card-note.secundary.inline-left-square .icon-view {
        top: 0;
        left: 0;
    }
    .container-nota .related-news .card-note img,
    .container-opinion .related-news .card-note img {
        max-height: 200px!important;
        height: auto!important;
    }
    .section-news .card-note.gatillo .content-image-gatillo .icon-view {
        width: 35px;
        height: 30px;
        font-size: 30px;
    }
    .section-news .card-note.gatillo .content-image-gatillo .icon-view.icon-play2 {
        width: 35px;
        height: 35px;
        padding: 2px;
    }
}


/* background: -webkit-linear-gradient(rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.7) 100%); */


/* nota */

.container-nota,
.container-opinion {
    padding-top: 15px;
}

.container-nota h1,
.container-opinion h1 {
    font-size: 50px;
    margin-top: 10px;
    font-weight: 700;
    font-family: 'PT Serif', serif;
}

.container-nota h4,
.container-opinion h4 {
    font-size: 18px;
}

.container-nota .section-name {
    font-weight: bold;
    border-left: 3px solid #FFA800;
    padding-left: 5px;
    color: initial;
    font-size: 18px;
}

.container-nota h2 {
    font-size: 1.176em;
    color: #444;
}

.container-nota .tool-info-shared,
.container-opinion .tool-info-shared {
    margin: 20px 0;
}

.separator-nota {
    border-top: 2px solid #ffa80070;
}

.container-nota .nota .image-container {
    position: relative;
    height: 380px;
    max-height: none;
    width: auto;
}

.container-nota .nota .autor-container {
    border-bottom: 1px dotted #ffa800;
    text-align: right;
}

.container-nota .nota .autor-container .autor {
    font-weight: 700;
    text-transform: uppercase;
}

.container-nota .nota .image-container img {
    position: absolute;
    width: auto;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    max-height: none;
}

.container-nota .nota .image-container .blur-image {
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(2px);
    object-fit: cover;
}

.container-nota .nota figure figcaption,
.container-opinion .nota figure figcaption {
    border-bottom: 1px dotted #ffa800;
    text-align: right;
}

.container-nota .nota figure figcaption .autor,
.container-opinion .nota figure figcaption .autor {
    font-weight: 700;
    text-transform: uppercase;
}

.container-nota .nota .source span,
.container-opinion .nota .source span {
    line-height: 3;
}

.container-nota .nota .hits,
.container-opinion .nota .hits,
.container-videos .nota .hits {
    float: right;
    line-height: 3;
}

.jssocials-shares,
.share-note {
    display: inline;
}

.container-nota .nota .content,
.container-opinion .nota .content {
    margin: 15px 0px;
    font-size: 16px;
}

.container-nota .container-social-shared,
.container-opinion .container-social-shared {
    margin: 20px 0px;
}

.container-nota .related-news,
.container-opinion .related-news {
    margin: 20px 0px;
}

.container-nota .related-news h3 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 20px;
}

.container-nota .related-news .card-note,
.container-opinion .related-news .card-note {
    background-color: #eaeaea;
}

.container-nota .related-news .card-note img,
.container-opinion .related-news .card-note img {
    max-height: 135px;
    height: 135px;
}

.container-nota .related-news .card-note .title-note {
    margin: 10px;
    height: 70px;
}

.container-nota .more-read-col,
.container-opinion .more-read-col {
    padding-top: 0px;
}

.related-news .card-note.main.inline-left .img-container-section-name {
    position: relative;
}

.col-main-mobile .card-note.dark .fecha-version,
.col-main-mobile .card-note.portada .fecha-version {
    padding-left: 0px;
    padding-right: 0px;
}

.card-note .fecha-version,
.nota_h .fecha-version,
.nota_s_i .fecha-version,
.nota_s_m .fecha-version {
    font-size: 80%;
    font-weight: bold;
    margin: 5px 0;
}

.card-note .fecha,
.nota_h .fecha,
.nota_s_i .fecha {
    float: left;
    padding: 0 5px;
    background: #333;
    color: #fff;
    margin-right: 5px;
}

.gatillo .fecha-version {
    margin: 5px 5px 0 5px;
}

.card-note .version,
.nota_h .version,
.nota_s_i .version,
.nota_s_m .version {
    padding: 0 5px;
    text-transform: uppercase;
    font-style: italic;
}

.card-note.dark .version,
.nota_h .version,
.nota_s_i .version,
.nota_s_m .version {
    color: #ffa800;
}

.card-note.dark .fecha,
.nota_h .fecha,
.nota_s_i .fecha {
    background: initial;
}

.video {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    min-width: 320px;
}

.video>iframe,
.video>video {
    position: absolute;
    width: 100%;
    height: 100%;
}

@media (max-width:767px) {
    .container-nota .nota .image-container {
        height: 350px;
        max-height: 350px;
    }
    .container-nota h1,
    .container-opinion h1 {
        font-size: 30px;
    }
    .container-nota h2,
    .container-opinion h2 {
        font-size: 20px;
    }
    .container-nota .nota .content,
    .container-opinion .nota .content {
        font-size: 17.5px;
    }
    .container-nota .nota .hits,
    .container-opinion .nota .hits {
        display: block;
        float: none;
        line-height: 2;
    }
}


/* view videos */

.container-videos {
    padding-top: 15px;
    padding-bottom: 15px;
}

.container-videos h1 {
    font-size: 50px;
    margin-top: 10px;
    font-weight: 700;
    font-family: 'PT Serif', serif;
}

.container-videos .more-videos .title {
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    margin: 0px 0px 5px 0px;
    color: #000;
    line-height: 21px;
}

.container-videos .more-videos .card-note img {
    max-height: 125px;
    height: 290px;
}

.container-videos .more-videos .more-videos-content {
    max-height: calc(90vh - 90px);
    height: calc(90vh - 90px);
    overflow-y: auto;
}

.container-videos h4 {
    font-size: 18px;
}

.container-videos .section-name {
    font-weight: bold;
    border-left: 3px solid #FFA800;
    padding-left: 5px;
    color: initial;
    font-size: 18px;
}

.container-videos h2 {
    font-size: 1.176em;
    color: #444;
}

.container-videos .tool-info-shared {
    margin: 20px 0;
}

.separator-nota {
    border-top: 2px solid #ffa80070;
}

.container-videos .nota .source span {
    line-height: 3;
}

.container-videos .container-social-shared {
    margin: 20px 0px;
}

.container-videos .related-news {
    margin: 20px 0px;
}

.container-videos .related-news h3 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.container-videos .related-news .card-note {
    background-color: #eaeaea;
}

.container-videos .related-news .card-note img {
    max-height: 135px;
    height: 135px;
}

.container-videos .related-news .card-note .title-note {
    margin: 10px;
    height: 70px;
}

.container-videos .more-read-col {
    padding-top: 0px;
}

.container-videos .more-videos .card-note {
    margin-bottom: 0px;
}

.content-videos .secundary-notes .card-note .icon-view,
.container-videos .card-note.secundary .icon-view {
    top: calc(50% - 22.5px);
    left: calc(50% - 22.5px);
    font-size: 45px;
    width: 45px;
    height: 45px;
}

.container-videos .card-note.secundary section {
    position: relative;
}

@media (max-width: 767px) {
    .container-videos .more-videos .more-videos-content {
        max-height: initial;
        height: initial;
        overflow-y: initial;
    }
    .container-videos .more-videos .more-videos-content {
        height: auto;
        max-height: none;
    }
    .container-videos h1 {
        font-size: 30px;
    }
    .container-videos h2 {
        font-size: 20px;
    }
    .container-videos .nota .content {
        font-size: 17.5px;
    }
    .container-videos .more-videos .card-note img {
        max-height: 180px;
        height: 180px;
    }
    .container-nota .nota .source span,
    .container-opinion .nota .source span {
        line-height: 0;
    }
    .col-main-mobile .card-note .fecha-version {
        padding-left: 15px;
        padding-right: 15px;
    }
    .container-videos .more-videos .card-note img {
        max-height: 220px;
        height: 220px;
    }
}

@media (max-width:450px) {
    .container-nota .nota .image-container {
        height: 200px;
        max-height: 200px;
    }
    .container-videos .more-videos .card-note img {
        max-height: 180px;
        height: 180px;
    }
}

@media( min-width:767px) and (max-width: 992px) {
    .container-videos .more-videos .more-videos-content {
        max-height: none;
        height: auto;
    }
}